@charset "utf-8";
/* CSS Document */

/*Ads(Added by anas)*/
#Ad, #Ad1, #Ad2, #Ad3 {
	position:relative;
	width:950px;
	margin:0px auto;
}
#MainAd {
	width:1003px;
	height:auto;
	background:none;
	position:absolute;
	z-index:9999;
	top:154px;
	border:none;
	left: -25px;
}
.MainAd {
	width:1003px;
	height:auto;
	background:none;
	position:absolute;
	z-index:9999;
	top:154px;
	border:none;
	left: -25px;
}
.closebtn {
	width:20px;
	height:20px;
	z-index:99999;
	position:absolute;
	right:-5px;
	top:163px;
}
/*Ads*/